<?xml version="1.0" encoding="UTF-8"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.XIB" version="3.0" toolsVersion="15705" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" useTraitCollections="YES" useSafeAreas="YES" colorMatched="YES">
    <device id="retina6_1" orientation="portrait" appearance="light"/>
    <dependencies>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="15706"/>
        <capability name="Safe area layout guides" minToolsVersion="9.0"/>
        <capability name="documents saved in the Xcode 8 format" minToolsVersion="8.0"/>
    </dependencies>
    <objects>
        <placeholder placeholderIdentifier="IBFilesOwner" id="-1" userLabel="File's Owner"/>
        <placeholder placeholderIdentifier="IBFirstResponder" id="-2" customClass="UIResponder"/>
        <collectionViewCell opaque="NO" clipsSubviews="YES" multipleTouchEnabled="YES" contentMode="scaleAspectFit" reuseIdentifier="PhotoCollectionViewCell" id="gTV-IL-0wX" customClass="PhotoCollectionViewCell" customModule="DeedRequestApplication" customModuleProvider="target">
            <rect key="frame" x="0.0" y="0.0" width="84" height="84"/>
            <autoresizingMask key="autoresizingMask"/>
            <view key="contentView" opaque="NO" clipsSubviews="YES" multipleTouchEnabled="YES" contentMode="center">
                <rect key="frame" x="0.0" y="0.0" width="84" height="84"/>
                <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMaxY="YES"/>
                <subviews>
                    <imageView clipsSubviews="YES" userInteractionEnabled="NO" contentMode="scaleAspectFit" horizontalHuggingPriority="251" verticalHuggingPriority="251" translatesAutoresizingMaskIntoConstraints="NO" id="Rbi-hw-Brp">
                        <rect key="frame" x="0.0" y="0.0" width="84" height="84"/>
                        <constraints>
                            <constraint firstAttribute="width" constant="84" id="BII-gh-MeB"/>
                            <constraint firstAttribute="height" constant="84" id="qtq-nw-7uu"/>
                        </constraints>
                    </imageView>
                </subviews>
            </view>
            <constraints>
                <constraint firstItem="Rbi-hw-Brp" firstAttribute="top" secondItem="gTV-IL-0wX" secondAttribute="top" id="99A-3X-4qe"/>
                <constraint firstItem="Rbi-hw-Brp" firstAttribute="leading" secondItem="gTV-IL-0wX" secondAttribute="leading" id="ABU-Mz-Jp1"/>
                <constraint firstAttribute="bottom" secondItem="Rbi-hw-Brp" secondAttribute="bottom" id="J9r-xH-fIj"/>
                <constraint firstAttribute="trailing" secondItem="Rbi-hw-Brp" secondAttribute="trailing" id="y93-Kg-asP"/>
            </constraints>
            <viewLayoutGuide key="safeArea" id="ZTg-uK-7eu"/>
            <size key="customSize" width="217" height="177"/>
            <connections>
                <outlet property="ImageViewCell" destination="Rbi-hw-Brp" id="mvx-TR-w6K"/>
            </connections>
            <point key="canvasLocation" x="252.17391304347828" y="113.16964285714285"/>
        </collectionViewCell>
    </objects>
</document>
